Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "chill-jam-10", "chill-jam-10.csproj", "{A56B1BCA-1E5C-44AE-8EE4-553F1829CAFD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
	Debug|Any CPU = Debug|Any CPU
	ExportDebug|Any CPU = ExportDebug|Any CPU
	ExportRelease|Any CPU = ExportRelease|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A56B1BCA-1E5C-44AE-8EE4-553F1829CAFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A56B1BCA-1E5C-44AE-8EE4-553F1829CAFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A56B1BCA-1E5C-44AE-8EE4-553F1829CAFD}.ExportDebug|Any CPU.ActiveCfg = ExportDebug|Any CPU
		{A56B1BCA-1E5C-44AE-8EE4-553F1829CAFD}.ExportDebug|Any CPU.Build.0 = ExportDebug|Any CPU
		{A56B1BCA-1E5C-44AE-8EE4-553F1829CAFD}.ExportRelease|Any CPU.ActiveCfg = ExportRelease|Any CPU
		{A56B1BCA-1E5C-44AE-8EE4-553F1829CAFD}.ExportRelease|Any CPU.Build.0 = ExportRelease|Any CPU
	EndGlobalSection
EndGlobal
